@charset "utf-8";
/* CSS Document */

a:hover{
	text-decoration: none;
}

body{
	
}


.banner{
	position: relative;
}

.dh{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 6rem;
	line-height: 6rem;
	width: 100%;
	background: rgba(0,0,0,.5);
}

.dhimg{
	float: left;
	width: 9%;
	background: #cb2229;
	text-align: center;
}

.dhimg img{
	width: auto;
	height: 3rem;
}

.dhwz{
	float: left;
	font-size: 1rem;
	color: #fff;
	padding-left: 1%;
}

.dhwz a{
	padding: 0 0.5rem;
	font-size: 1rem;
	color: #fff;
}









.zy{
	padding: 8rem 0 6rem;
}

.zyzi h3{
	font-size: 2.5rem;
	margin-bottom: 4rem;
	font-weight: 600;
	text-align: left;
}








.about{
	
}

.aboutcon p{
	font-size: 0.9rem;
	line-height: 2rem;
	color: #333;
}

.aboutimg{
	width: 100%;
	height: 25rem;
	background-attachment: fixed;
	background-image: url("../images/aboutteam.jpg");
	background-position: center;
}

.teamcon p{
	font-size: 0.9rem;
	line-height: 2rem;
	color: #333;
	margin-bottom: 2rem;
}

.aboutimgtwo{
	width: 100%;
	height: 25rem;
	background-attachment: fixed;
	background-image: url("../images/aboutnybg.jpg");
}

.jiagoucon img{
	margin: 0 auto;
	display: block;
}










.pro{
	padding-top: 2rem;

}

.pro .page ul li a{
	border: 1px solid #f1f1f1;
}

.probigfl{
	padding-top: 3rem;
}

.probigfl h3{
	margin-bottom: 0;
}

.proflimg{

}

.proflcon .proflconjieshao:nth-child(odd){
	background: #fff;
}

.proflcon .proflconjieshao:nth-child(even){
	background: #f1f1f1;
}

.proflcon h4{
	font-size: 1.6rem;
	color: #cb2229;
	margin-bottom: 2rem;

}

.proflcon p{
	font-size: 0.9rem;
	line-height: 1.8rem;
	color: #333;
	margin-bottom: 3rem;
}

.proflconjieshao{
	padding: 3rem 0;
}

.fljieshao a {
	font-size: 0.9rem;
	background: #cb2229;
	color: #fff;
	padding: 1.2rem 3rem;
}

.fljieshao a:hover{
	text-decoration:underline;
	padding: 1.2rem 4rem;
}


.procon p{
	text-align: center;
	padding: 1rem 0;
	margin-bottom: 1rem;
	font-size: 1rem;
	color: #111;
	transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}


.proimg{
	overflow: hidden;
	box-shadow: 0 0 5px #e6e6e6;
}

.procon img{
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}

.procon a:hover img{
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
}

.procon a:hover p{
	color: #cb2229;
}

.proshow h4{
	color: #cb2229;
	font-size: 2rem;
	margin-bottom: 3rem;
}









.factory{
	padding-top: 2rem;
}

.factorycon h4{
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: 1rem;
	color: #cb2229;
	display: block;
	width: 100%;
}

.factorycon p{
	font-size: 0.9rem;
	line-height: 1.8rem;
	color: #666;
	margin-bottom: 3rem;
}

.factory img{
	margin-bottom: 2rem;
}







.process{
	
}







.hz{

}

.hz img{
	margin-bottom: 2rem;
}





.news{

}

.newsimg{
	margin-bottom: 2rem;
}

.newscon h4{
	font-size: 1.2rem;
	color: #cb2229;
	margin-bottom: 1rem;
	font-weight: 600;
}

.newscon p{
	font-size: 0.9rem;
	line-height: 1.8rem;
	color: #333;

}

.newscon span{
	font-size: 0.9rem;
	color: #cb2229;
	margin-bottom: 2rem;
}

.newsshowcon{
	font-size: 0.9rem;
	line-height: 1.8rem;
}

.newsshowcon img{
	margin: 1rem auto;
	display: block;
}







.lxcon{
	position: relative;
}



.lxcon li{
	font-size: 1rem;
	line-height: 2rem;
	margin-bottom: 2rem;
	color: #333;
	width: 100%;
}

.lxcon li i{
	padding-right: 10px;
	font-size: 1.5rem;
	color: #cb2229;
}













.fenlei{
	margin-top: 3rem;
}

.fenlei ul{
	margin-bottom: 0;
	display: flex;
	flex-direction: row;
	justify-content: flex-end
}

.fenlei li{
	margin-left: 1rem;
	border-radius: 5px;
	background-color: #666;
	padding: 0.8rem 2.8rem;
	transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
}

.fenlei li.active{
	background-color: #cb2229;
}

.fenlei li a{
	font-size: 1rem;
	color: #fff;
}

.fenlei li.active a{
	color: #fff;
}

.fenlei li:hover{
	background-color: #cb2229;
}


.page{
	margin-top: 6rem;
	text-align: center;
	width: 100%;
}

.page .pagination{
	margin: 0 auto;
	display: inline-block;
}

.page ul li span,.page ul li a{
	padding: 0.7rem 1rem;
	color: #111;
}

.page ul li.disabled span{
	color: #999;
	background: #f1f1f1;
}

.page ul li.disabled:hover span{
	cursor: no-drop;
}

.pagination>li {
	display: inline;
}

.page ul li.active span{
	background: #cb2229;
	color: #fff!important;
	/*border-color: #fff!important;*/
}

.page ul li a{
	color: #cb2229;
	background: #f1f1f1;
	border: 1px solid #fff;
}

.page ul li:hover a{
	background: #cb2229;
	color: #fff;
	/*border-color: #fff;*/
}

.pagesj li{
	display: inline;

}

.pagesj span,.pagesj a{
	background: #fff!important;
	color: #333!important;
	padding: 10px 1rem;
}

.sx{
	margin-top: 2rem;
}

.sx p,.sx a{
	font-size: 1rem;
	color: #111;
}










/*sjpro*/
.sjpro{
	position: relative;
	z-index: 555;
}

.sjpro ul{
	margin-bottom: 0;
}

.sjpro .list{width: 100%;}
.sjpro .list ul li{background:#cb2229;border-bottom: 1px solid #fff;}
.sjpro .list ul li a{padding-left: 0.9rem;color: #fff; font-size:1rem; display: block; height:3rem;line-height: 3rem;position: relative;}
.sjpro .list ul li .inactive{ background:url(../images/off.png) no-repeat 95% center;}
.sjpro .list ul li .inactives{background:url(../images/on.png) no-repeat 95% center;} 
.sjpro .list ul li ul{display: none;}
.sjpro .list ul li ul li { border-left:0; border-right:0; background-color:#EDEDED; border-bottom: 1px solid #fff;overflow: hidden}
.sjpro .list ul li ul li ul{display: none;}
.sjpro .list ul li ul li a{ padding-left:1rem;color: #111}
.sjpro .list ul li ul li ul li { background-color:#EDEDED; border-color:#fff; }
.last{ background-color:#d6e6f1; border-color:#6196bb; }
.sjpro .list ul li ul li ul li a{ color:#111; padding-left:2rem;}
/*sj*/









@media (min-width:768px) and (max-width:991px){
	.dh{
		display: none;
	}
	
	.zy{

	}
	
	.zyzi{
		margin-bottom: 4rem;
	}
	
	.zyzi h3{
		font-size: 2.2rem;
	}

	.aboutimg,.aboutimgtwo{
		background-position: center;
		height: 15rem;
		background-size: 100%;
	}

	.pro,.proshow{
		padding-top: 3rem;
	}

	.proshow h4{
		margin-top: 3rem;
	}

	.newsshowcon img{
		margin-left: 0;
	}
}







@media (max-width:768px){
	.dh{
		display: none;
	}

	.zy{
		padding: 5rem 0;
	}

	.zyzi h3{
		margin-bottom: 3rem;
	}

	.zyzi h3{
		font-size: 1.8rem;
	}

	.aboutimg,.aboutimgtwo{
		background-position: center;
		height: 10rem;
		background-size: 100%;
	}

	.probigflzi h3{
		margin-bottom: 0;
	}

	.proflcon h4{
		margin-top: 1rem;
	}

	.pro,.proshow{
		padding-top: 3rem;
	}

	.proshow h4{
		margin-top: 3rem;
	}

	.fenlei{
		margin-top: 1rem;
	}

	.fenlei li{
		float: left;
		width: 33.3%;
		padding: 0.8rem 0;
		text-align: center;
		font-size: 0.9rem;
		margin: 0 1%;
	}

	.newsshowcon img{
		margin-left: 0;
	}
}
